Page 1 of 1

python 3.6 on TS228

Posted: Tue Nov 05, 2019 11:20 am
by xiaoyuewenwu
Please release python 3.6 opkg for TS228. Because I want to install home assistant(HA) but it requires python 3.5.3 or higher~~

Re: python 3.6 on TS228

Posted: Thu Dec 05, 2019 6:48 pm
by QNAP_Stephane
QPython 3.8 (arm-x41 , arm_64 and x86_64) is coming

Re: python 3.6 on TS228

Posted: Sun Oct 11, 2020 12:08 am
by tomboul
Is that possible to install numpy with this version of python ?